body   {

    margin: 0px;

    padding: 0px;

    color: #323232;

    background: white url(../images/bg.png) repeat-x;

    font-family: Helvetica, Arial, sans-serif;

    font-style: normal;

    font-weight: normal;

    font-size: 12px;

    text-align: left;

}

a:link, a:visited {
    text-decoration: none;
    color: #323232;
}

a:hover {
    text-decoration: underline;
    color: #323232;
}

/* Startseiten Layout Blog */

.items-row {
    margin: 5px 0;
}

.item-separator {

}

.row-0 {
    
}

.row-separator {

}

.item {
    float: left;
}

.cols-2, .cols-1 {
    width: 100%; /* 720px */ 
    float: left;
}

.column-1 {
    width: 300px;
    padding: 10px;
    height: 150px;
    border: 1px solid #DDDDC5;
    background-color: #F6F9CA;
}

.column-2 {
    width: 300px;
    height: 150px;
    padding: 10px;
    margin-left: 10px;
    border: 1px solid #DDDDC5;
    background-color: #F6F9CA;
}

p   {

    color: #323232;

    font-family: Helvetica, Arial, sans-serif;

    font-style: normal;

    font-weight: normal;

    font-size: 1em;

    text-align: left;

    background: transparent;

}

#content p {
    font-size: 1.2em;
}

#left a, a:hover, a:active   {

    color: #323232;

    font-size: 1em;

    font-weight: normal;

}



#content img   {

    max-width: 333px;

    border: 0;

    margin: 0 0 10px 10px;

    padding: 0;

    float: right;    

}



#header-image div.moduletable div.custom p   {

    border: 0;

    margin: 0;

    padding: 0;

}



h2, h2 a:link, h2 a:visited, h3, h3 a:link, h3 a:visited   {

    margin: 0;

    font-size: 1.15em;
    
    text-decoration: none;
    
    color: black;
    
    font-weight: bold;

}

h2 a:hover, h3 a:hover   {

    margin: 0;

    font-size: 1.15em;

    text-decoration: underline;

    color: black;

    font-weight: bold;

}



#content p   {

    margin-top: 0.8em;

}



.readmore   {
    font-size: 0.9em;
}



.readmore a, .readmore a:visited   {

    color: black;

    text-decoration: none;

    font-style: italic;
    
    font-size: 0.9em;    

}



.readmore a:hover   {

    text-decoration: underline;
    font-size: 0.9em;
}

 

.counter   {

    background: none repeat scroll 0 0 #F1F8B4;

    border: 1px solid #E9F579;

    float: right;

    padding: 5px;

}

 

ul.pagenav, div.pagination ul   {

    list-style: none;

    float: left;

    padding: 0;

}


#content .pagination ul {
    height: 50px;
    margin: 10px 0;
}

#content .pagination ul li   {
    padding: 10px;
}

a.pagenav   {

    color: black;

    text-decoration: none;

}



li.pagenav-prev, div.pagination ul li, li.pagenav-next, li.pagination-start, li.pagination-prev, li.pagination-next, li.pagination-end     {

    float: left;

    border: 1px solid #E9F579;

    margin: 0 5px 0 0;

    padding: 5px;

    background: #F1F8B4; 

}



li.pagenav-prev a, div.pagination ul li a, li.pagenav-next a, li.pagination-start a, li.pagination-prev a, li.pagination-next a, li.pagination-end a   {

    font-weight: bold;

    font-size: 1em;

    text-decoration: none;

}



li.pagenav-prev a, li.pagenav-next a  {

    color: black;

    margin-right: 10px;

}



div.items-more   {

    width: 698px; 

    border: 1px solid #E9F579;
    
    margin-top: 5px;

    padding: 10px;

    background: #F1F8B4;
    
    float: right;    

}



div.items-more ol li a   {

    color: black;

}



div.items-more ol {

    padding: 0 0 0 19px;

}



div.items-more ol a   {

    text-decoration: none;    

}



div.items-more ol a:hover   {

    text-decoration: underline;

}



#wrapper   {

    width: 950px;

    margin: 0 auto;

    background-color: white;    

}



#header   {

    width: 100%;

    margin-bottom: 1px;

    height: 197px;

}



#header-image   {

    width: 100%;

    height: 197px;

    overflow: hidden;

}



#header-logo   {

    width: 145px;

    height: 177px;

    overflow: hidden;

    padding: 10px 0 10px 10px;

}



#header-logo div.moduletable div.custom p  {

    margin: 0;

}



#nav-bar  {

    position:relative;

    width: 100%;

    height: 46px;

    border-bottom: 1px #ddddc5 solid;

    background-color: #e9f579;

}



#search   {

    height: 24px;

    width: 180px;

    margin: 10px 0 10px 10px;

    border: 1px black solid;

    background: #f1f8b4;

    float: left

}



#menu   {

    float: right;

    height: 45px;

    width: 752px;

}



/* NAVBAR */

  div#Rahmen {

    width: 47.1em;

    padding: 0.8em;

    border: 1px solid black;

    background-color: silver;

  }

  * html div#Rahmen { 

    width: 48.7em;

    w\idth: 47.1em;

  }

  div#Rahmen div {

     clear: left;

  }

  ul#Navigation {

    margin: 0; padding: 0;

    text-align: center;

  }



  ul#Navigation li {

    display: block;

    float: left;

    list-style: none outside none;

    margin: 0;

    padding: 0;

    position: relative;

  }

  

* html ul#Navigation li { 

    margin-bottom: -0.4em;

  }

  

*:first-child+html ul#Navigation li {

    margin-bottom: -0.1em;

}



ul#Navigation li ul {

    margin: 0;

    position: absolute;

    top: 46px;

    left: -0.4em;

    display: none;

    border: 1px #d9dbd8 solid;

    border-top: none;

    background: #f4fcb3;

    padding: 0 0 0 5px;

}

* html ul#Navigation li ul { 

    left: -1.5em;

    lef\t: -0.4em;

}

*:first-child+html ul#Navigation ul {

    background-color:silver; padding-bottom:0.4em;

}

ul#Navigation li:hover ul {

    display: block; 

  }

ul#Navigation li ul li {

    float: none;

    display: block;

    margin-bottom: 0.2em;

    width: 174px;

    overflow: hidden;

    padding: 0;

  }



  ul#Navigation a, ul#Navigation span {

    color: #323232;

    display: block;

    font-size: 1.4em;

    font-weight: bold;

    margin: 0;

    padding: 14px 20px 13px 10px;

    text-decoration: none;

    width: auto;

  }

  * html ul#Navigation a, * html ul#Navigation span {

    width: 8.6em;

    w\idth: 6.4em;

  }



  

ul#Navigation a:hover, ul#Navigation span, li a#aktuell,  ul#Navigation.menu .current a, ul#Navigation.menu .active a  {
 
    text-decoration: underline;

    font-size: 1.4em;

 /*   background: url(../images/navbar-icon.png) no-repeat center bottom;  */

 /*   border-bottom: 2px black solid          */

}

li a#aktuell { 

    color: maroon; background-color: silver;

}

ul#Navigation li ul span {

    background-color: maroon;

}

  

  ul#Navigation ul li a:hover {  

    background: url(../images/listitem-hv.png) no-repeat scroll left 0.4em transparent;

    border: none;

    font-size: 1em;   

}
 

ul#Navigation ul li a {
    background: url("../images/listitem.png") no-repeat scroll left 0.4em transparent;
    font-size: 1em !important;
    font-weight: normal;
    margin: 0;
    padding: 0.2em 0 2px 10px;
    text-align: left;
    text-decoration: none !important;
}

li#Navigation.menu .active ul a  {

    background: url(../images/listitem-hv.png) no-repeat scroll left 0.4em transparent;  
      
}

ul#Navigation.menu .active ul .current a   {
    background: url(../images/listitem-hv.png) no-repeat scroll left 0.4em transparent;     
}

ul#Navigation ul li a.active {
    background: url("../images/listitem.png") no-repeat scroll left 0.4em transparent;
}


/* NAVBAR  END*/



#container   {

    padding: 10px 10px 0 10px;

    width: 930px;

    background-color: white;

    height: auto;

}



#left   {

    width: 180px;

    float: left;

    height: auto;

}



#left a, a:hover, a:active   {

    border: medium none;

    color: black;

    font-size: 1em;

}



#left a.readmore   {

    display: block;

    padding: 0;

}



#left  p   {

    margin-top: 0.2em;

}



#left div.moduletable {

    padding: 0 10px 110px;

    background: #f6f9ca url(../images/left-header.jpg) repeat-x;

    overflow: hidden;  

}



div.moduletable h4   {

    margin: 10px 0 5px 0;    

}



.moduletable h3   {

    height: 27px;

    margin: 0;

    overflow: hidden;

    padding: 7px 0 5px 0;

    width: 133px;

}



#left div.moduletable div.custom p   {

    font-size: 0.8em;    

}



#content   {

    border: 1px solid #DDDDC5;

    float: right;

    min-height: 477px;

    padding: 6px 10px 10px;

    width: 720px;

}



#footer   {

    height: 34px;

    width: 100%;

}

#footer div.moduletable ul.menu   {

    list-style: none;
    
    margin: 0;
    
    padding: 0;
    
    float: right;
    
}

#footer div.moduletable ul.menu li   {
    
     float: left;
     
     margin: 10px 1px 0 10px;
    
}

#footer div.moduletable ul.menu li a   {
    
    color: #343434;
    
    border: none;
    
    text-decoration: none;
    
}



.clr   {

    clear: both;

}

/* Login */

fieldset {
    border: none;
}

.login-fields {
    width: 100%;
    float: left;
    margin-bottom: 7px;
}

#username-lbl, #password-lbl {
    width: 150px;
    float: left;
}

#username, #password {
    width: auto;
    border: 1px solid #DDDDC5 ;
}

/* ++++++++++++++  details  ++++++++++++++ */

.article-info
{
        margin:10px 0 10px 0px;
        font-size:0.9em;
}

.article-info-term
{
        display:none
}

dt.category-name,
dt.create,
dt.modified,
dt.createdby
{
        float:left;
        padding-right:5px;
}

.archive .article-info dd,
.article-info dd
{
        margin:2px 0 0px 0;
        line-height:1.2em
}

dd.createdby
{

}

.article-info dd span
{
    text-transform:none;
    display:inline-block;
    padding:0 5px 0 0px;
    margin:0 10px 0 0px;
}

/* ++++++++++++++  icons  ++++++++++++++ */

ul.actions
{
        text-align:right;
        padding:0 ;
        width:100%;
        margin:0
}

ul.actions li
{
        display:inline
}

ul.actions a
{
        text-decoration:none
}

/* ++++++++++++++  items more  ++++++++++++++ */

.items-more
{
        padding-top:10px;
}

.items-more h3
{
        font-weight:normal;
        margin:0;
        padding:5px 5px 5px 5px;
        font-size:1.4em
}

.items-more ol
{
        line-height:1.3em;
        list-style-type:none;
        margin:0;
        padding:10px 0 10px 2px;
}

.items-more ol li
{
        padding:2px;
}

.items-more ol li a
{
        display:inline;
        margin:0;
        font-weight:normal;
        padding:5px 5px 5px 20px;
}

.items-more ol li a:hover,
.items-more ol li a:active,
.items-more ol li a:focus
{
        font-weight:normal;
        padding:5px 5px 5px 20px;
        text-decoration:none
}

/* ++++++++++++++  pagination  ++++++++++++++ */

 .pagination
{
        margin:10px 0 ;
        padding:10px 0 10px 0px;

}

 .pagination ul
{
        list-style-type:none;
        margin:0;
        padding:0;
        text-align:left;
}

 .pagination li
{
        display:inline;
        padding:2px 5px;
        text-align:left;
        border:solid 1px #eee;
        margin:0 2px
}

.pagenav
{padding:2px}

 .pagination li.pagination-start,
 .pagination li.pagination-next,
 .pagination li.pagination-end,
 .pagination li.pagination-prev
{border:0}

 .pagination li.pagination-start ,
 .pagination li.pagination-start  span
 {
padding:0

}
p.counter
{
        font-weight:bold;
}

/* ++++++++++++++  tooltip  ++++++++++++++ */
.tip
{
        font-size:0.8em;
        text-align:left;
        padding:3px;
        max-width:400px
}

.tip-title
{
        font-weight:bold;
}

/*  ####################   forms   #####################  */

#member-registration
{
        padding:0 5px
}
#member-registration fieldset
{
border:solid 1px #ddd
}

form fieldset dt
{
        clear:left;
        float:left;
        width:12em;
        padding:3px 0
}

form fieldset dd
{
        float:left;
        padding:3px 0
}

/* ##########################  user profile  ########################### */

#users-profile-core,
#users-profile-custom
{
        margin:10px 0 15px 0;
        padding:15px;
}

#users-profile-core dt,
#users-profile-custom dt
{
        float:left;
        width:12em;
        padding:3px 0;
}

#users-profile-core dd,
#users-profile-custom dd
{
        padding:3px 0;
}

#member-profile fieldset,
.registration fieldset
{
        margin:10px 0 15px 0;
        padding:15px;
}

#users-profile-core legend,
#users-profile-custom legend,
.profile-edit legend,
.registration legend
{
		font-weight:bold
}

.profile-edit form#member-profile fieldset dd,
.registration form#member-registration fieldset dd
{ float:none; padding:5px 0}

.profile-edit form#member-profile fieldset dd input,
.profile-edit form#member-profile fieldset dd select,
.registration form#member-registration fieldset dd input
{width:17em}

.profile-edit form#member-profile fieldset dt,
.registration form#member-registration fieldset dt
{padding:5px 5px 5px 0; width:13em}


span.optional
{font-size:0.9em}


/* ##########################  editor  ########################### */

.contentpaneopen_edit img
{
	border:0
}

form.editor fieldset
{
	border:solid 1px #ccc;
}


/* ++++++++++++++  edit  ++++++++++++++ */

form#adminForm
{
	border:solid 0px #000
}

.edit form#adminForm fieldset
{
	border:solid 1px #ddd
}

legend
{font-weight:bold}
/* ++++++++++++++  tooltip  ++++++++++++++ */
.tip
{
	border:solid 1px #333;
	background:#ffffcc;
}
table.pagenav,
table.pagenav tr,
table.pagenav td
{border:0 !important}

#main .categories-list ul
{list-style-type:none}

/* contact  plain */
#main .contact h3
{
	border-bottom:solid 1px #ddd;
	margin: 20px 0
}

.form-required
{
	font-weight:bold;
	margin:10px 0;
	background:#fff url(../images/req.png) no-repeat;
	padding:10px 40px

}

.contact .inputbox
{
	background:#fff url(../images/content_bg.gif) repeat-x ;
	border:solid 1px #ccc;
	padding:3px
}
/* contact  slider */

.panel
{
	border:solid 1px #ddd;
	margin-top:-1px

}
#main .contact .panel h3
{
	margin:0px 0 0px 0;
	padding: 0;
	background:#eee;
	border:0
}
.panel h3 a
{
	display:block;
	padding:6px;
	text-decoration:none;
	color:#444;
	padding:6px;
}


.panel h3.pane-toggler a
{
	background:#f5f5f5 url(../images/slider_plus.png) right  top no-repeat;
}
.panel h3.pane-toggler-down a
{
	background:#f5f5f5  url(../images/slider_minus.png) right  top no-repeat;
	border-bottom:solid 1px #ddd;
}

.pane-slider
{
	border:solid 0px;
	padding:0px 10px !important;
	margin:0;
	background: url(../images/nav_level_1.gif) repeat-x ;
}

.panel .contact-form,
.panel  .contact-miscinfo
{
	padding:10px
}

.contact .panel .contact-form form,
.contact .panel .contact-address
{
	margin:20px 0 0 0
}

.categories-list .category-desc ul li
{list-style-type:square
}
/* tabs */

div.current
{

	background: url(../images/nav_level_1.gif) repeat-x ;
}

#close a
{text-decoration:none}

/*Encyclopedia*/
div.encyclopedia_col1 {
	width:49%;
	float:left;

}
div.encyclopedia_col1 p.img_caption {
	font-size: .6em;
}
div.encyclopedia_col2 {
	width:49%;
	float:right;
	padding-left:3px;
	margin-left: 2px;
}
div.encyclopedia_col2 p {
	padding-left:3px;
	margin-left: 2px;
}

div.encyclopedia_links ul
{
        display:block;
        margin:0px 0px 1px 0px;
        list-style-type:none;
        padding:10px 0px 10px 0px;
        width:100%
}
div.encyclopedia_links ul li
{
        display:inline ;
        padding:2px ;
        margin:2px;
        white-space:nowrap;

}


/* not ready */

/* -- form validation */
.invalid { border-color: #ff0000; }
label.invalid { color: #ff0000; }

/* -- buttons */
#editor-xtd-buttons {
        padding: 0px;
}

.button2-left,
.button2-right,
.button2-left div,
.button2-right div {
        float: left;
}

.button2-left a,
.button2-right a,
.button2-left span,
.button2-right span {
        display: block;

        float: left;


        color: #666;
        cursor: pointer;
}

.button2-left span,
.button2-right span {
        cursor: default;
        color: #999;
}

.button2-left .page a,
.button2-right .page a,
.button2-left .page span,
.button2-right .page span {
        padding: 0 6px;
}

.page span {
        color: #000;
        font-weight: bold;
}

.button2-left a:hover,
.button2-right a:hover {
        text-decoration: none;
        color: #0B55C4;
}

.button2-left a,
.button2-left span {
        padding: 0 24px 0 6px;
}

.button2-right a,
.button2-right span {
        padding: 0 6px 0 24px;
}

.button2-left {
        float: left;
        margin-left: 5px;
}

.button2-right {

        float: left;
        margin-left: 5px;
}

.button2-left .image {

}

.button2-left .readmore {

}

.button2-left .pagebreak {

}

/* Tooltips */
div.tooltip {
        float: left;
        background: #ffc;
        border: 1px solid #D4D5AA;
        padding: 5px;
        max-width: 200px;
}

div.tooltip h4 {
        padding: 0;
        margin: 0;
        font-size: 95%;
        font-weight: bold;
        margin-top: -15px;
        padding-top: 15px;
        padding-bottom: 5px;

}

div.tooltip p {
        font-size: 90%;
        margin: 0;
}

/* Caption fixes */
.img_caption .left {
        float: left;
        margin-right: 1em;
}

.img_caption .right {
        float: right;
        margin-left: 1em;
}

.img_caption .left p {
        clear: left;
        text-align: center;
}

.img_caption .right p {
        clear: right;
        text-align: center;
}

.img_caption  {
	text-align: center!important;
}

.img_caption.none {
	margin-left:auto;
	margin-right:auto;
}


/* Calendar */
a img.calendar {
        width: 16px;
        height: 16px;
        margin-left: 3px;
        cursor: pointer;
        vertical-align: middle;
}

/* System Messages */

.error
{
        padding:0px;
        margin-bottom: 20px;
}

.error h2
{
        color:#000 !important;
        font-size:1.4em !important;
        text-transform:uppercase;
        padding:0 0 0 0px !important
}

#system-message
{
                margin:10px 0 20px 0;
                border-left:0;
                border-right:0;
}

#system-message dt
{
	font-weight: bold;
}
#system-message dd
{
	margin: 0 0 15px 0;
	font-weight: bold;
	text-indent: 0px;
	padding:0
}
#system-message dd ul
{
	color: #000;
	list-style: none;
	padding: 0px;
}
#system-message dd ul li
{
	line-height:1.5em
}

/* System Standard Messages */
#system-message dt.message
{
	position:absolute;
	top:-2000px;
	left:-3000px;
}

#system-message dd.message  ul
{
	background: #fff  url(../images/system/notice-info.png) no-repeat;
	padding-left:40px;
	padding: 10px 10px 10px 40px;
	border-top: 2px solid #90B203;
	border-bottom: 2px solid #90B203;
}

#system-message dd.message ul li{background:none !important}

/* System Error Messages */
#system-message dt.error
{
	position:absolute;
	top:-2000px;
	left:-3000px;
}

#system-message dd.error ul
{
	background:#fff url(../images/system/notice-alert.png) no-repeat ;
	padding-left:40px;
 	padding: 10px 10px 10px 40px;
    border-top: 2px solid #990000;
    border-bottom: 2px solid #990000;
}



/* System Notice Messages */
#system-message dt.notice
{
	position:absolute;
	top:-2000px;
	left:-3000px;
}

#system-message dd.notice  ul
{
		background:#fff url(../images/system/notice-note.png) no-repeat ;
		padding-left:40px;
	    padding: 10px 10px 10px 40px;
	    border-top: 2px solid #FAA528;
	    border-bottom: 2px solid #FAA528;
}
#system-message dd.notice ul { color: #000;margin:10px 0 }

#system-message
{
    margin-bottom: 0px;
    padding: 0;
}

#system-message dt
{
    font-weight: bold;
}

#system-message dd
{
    font-weight: bold;
    padding: 0;
}
